package com.xhly.manageapp.network.strategy

import com.xhly.corelib.network.bean.ResponseData
import com.xhly.manageapp.bean.strategy.AppTimeManageBean
import com.xhly.manageapp.bean.strategy.StrategyBean
import com.xhly.manageapp.network.UriAdress
import retrofit2.http.POST

interface StrategyService {
    @POST(UriAdress.DETAIL_PAD)
    suspend fun postDetailPad(): ResponseData<StrategyBean>

    @POST(UriAdress.APP_LISTPAD)
    suspend fun postAppListPad():ResponseData<ArrayList<AppTimeManageBean>>
}